RubyGems Navigation menu

javascript_localize 0.0.2

javascript localize solution

Gemfile
          gem 'javascript_localize', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install javascript_localize
  
  
  
  
  
  
  

Authors:

  • Jinzhu

Owners:

Total downloads 2,417

For this version 1,276

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 7, 2011 (6.5 KB)
  2. 0.0.1 - April 7, 2011 (5.5 KB)